Buscar artículos en cambiatealinux.com



ImportError: No module named glib

Por Alex, el 23/10/2015 · 1 min lectura   -  Comentarios: 0   -  Comentar el artículo
Esto es lo que me paso cuando intente ver la versión de unity de ubuntu. Pero es de fácil solución.
Guardar el artículo.

Si te ha gustado y ayudado puedes compartir en redes para que el artículo sea mas visible y pueda ayudar a mas gente:






Por suerte tiene fácil solución instalando el paquete python-gobject

sudo apt-get install python-gobject


Y se soluciona el problema



Si no encontráis el paquete python-gobject es porque no tenéis todos los repositorios habilitados, entonces teneis que abrir el fichero sudo vim /etc/apt/sources.list, vamos al final del fichero y hay que descomentar las dos lineas finales:

# deb http://archive.canonical.com/ubuntu wily partner
# deb-src http://archive.canonical.com/ubuntu wily partner




Y esto es todo amigos!!
Gracias por seguirme y leerme, espero que les haya ayudado
Saludos
Alex.




Si te ha gustado y ayudado puedes compartir en redes para que el artículo sea mas visible y pueda ayudar a mas gente:




Publicidad




Añadir un comentarios:


  • Comenta el artículo si te ha sido de utilidad y te ha funcionado para que pueda ayudar a mas personas.
  • Si no ha funcionado comentalo tambien asi yo puedo repasarlo e intentar ver porque no funciona.

En ambos casos tú opinión es valiosa y de mucha utilidad para mejorar el blog y ayudar a otros usuarios.



(no se publica el email)


Los comentarios no se publican al momento sino que son revisados para prevenir el spam.

Todavía no hay comentarios.
Archivo:


2024 10 2023 34 2022 87 2021 87 2020 83 2019 38 2018 37 2017 85 2016 138 2015 49 2014 5 2013 9 2012 7 2010 1